

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* Product page */
::-moz-selection {
	background-color: #fff;
	color: #000;
}
::selection {
	background-color: #fff;
	color: #000;
}
/* All pages */
@media (min-width: 980px) {

.anchor {
	position: relative;
	display: block;
	top: -35px;
}
.btn.btn-navbar.product-toogle {
	display: none;
}
body {
	padding-top: 60px;
	padding-bottom: 40px;
}
}
/*/////////////////////////////////////////////////////////////////////////////
	Custom Icomoon icons
/////////////////////////////////////////////////////////////////////////////*/
@font-face {
	font-family: 'jmei';
	src:url('../fonts/jmei.eot');
	src:url('../fonts/jmei.svg#jmei') format('svg'),
		url('../fonts/jmei.eot?#iefix') format('embedded-opentype'),
		url('../fonts/jmei.woff') format('woff'),
		url('../fonts/jmei.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'jmei';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/*/////////////////////////////////////////////////////////////////////////////
	Tiles
/////////////////////////////////////////////////////////////////////////////*/

.spaced-row {
	margin-top: 20px;
}
.tile {
	-webkit-box-shadow: 0px 0px 1px 0px #999;
	box-shadow: 0px 0px 1px 0px #999;
	position: relative;
	background-color: #fff;
	overflow: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.no-touch .tile:hover {
	cursor: pointer;
	cursor: hand; 
}
.tile.active {
	overflow: visible;
}
/* Triangles*/
.tile-over:after {
	pointer-events: none;
	display: none;
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	border-width: 25px;
	border-style: solid;
	border-color: transparent transparent #f3f3f3 transparent;
	left: 50%;
	margin-left: -25px;
	bottom: -60px;
}
.tile.active:after {
	display: block;
	bottom: -2px;
}
.tile.active .tile-over:after {
	display: block;
	bottom: -30px;
	border-color: transparent transparent #333 transparent;
}

/* overlay with icons*/
.tile-over {
	opacity: 0;
	filter: alpha(opacity=0);

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
	background-color: #333;
	/*border:0 solid white;*/
}
.no-touch .tile:hover .tile-over {
	display: block;
	color: #fff;
	opacity: .7;
	filter: alpha(opacity=70);
	-webkit-transition: all 200ms ease-out;
	   -moz-transition: all 200ms ease-out;
	     -o-transition: all 200ms ease-out;
	    -ms-transition: all 200ms ease-out;
	        transition: all 200ms ease-out;
}
.tile.active .tile-over {
	opacity: 1;
	display: block;
	background-color: #333;
	color: #fff;

}
.no-touch .tile.active .tile-over:hover {
	opacity: 1;
	color: #ff3300;
	background-color: #333;
}
.tile-over span {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -20px;
	margin-left: -25px;
	font-size: 50px;
}
.tile.active .closed, .tile .opened {
	display: none;
}
.tile.active .opened, .tile .closed  {
	display: block;
}
.tile-detail {
	display:none;
}

.bottom-img {
	width: 100%;
}
.tile h5,.detail h5 {
	margin-top: 5px;
	margin-bottom: 0px;
	font-weight: 300;
	line-height: 20px;
	font-size: 16px;
	color: #999999;
}
.tile p {
	color: #999999;
	font-weight: 900;
	overflow:hidden;
	line-height: 1.2em; 
}
.top-text {
	overflow:hidden; 
	padding: 15px 20px 20px;
	height: 60px; 
}
.top-text p {
	max-height: 2.4em;
}
/*/////////////////////////////////////////////////////////////////////////////
	Detail
/////////////////////////////////////////////////////////////////////////////*/

.detail {
	position: relative;
	margin:  20px 0 0;
	padding: 30px 0;
	background-color: #343333;
	display: none;
	box-shadow: inset 0 -3px 3px rgba(0, 0, 0, 0.2);
	z-index: 3;
}
.detail-close {
	position: absolute;
	font-size: 32px;
	top: 20px;
	right: 6px;
	color: #999;
	cursor: pointer;
	z-index: 3000;
}
.detail-close:before {
	padding: 10px;
	background: #333;
	border: 0;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.detail-close:hover {
	color: #ff3300;
	/*position: absolute;*/
}

.detail-desc-text {
	color: #888;
	line-height: 1.3em;
	margin-bottom: 20px;
}
.detail-desc-text ul {
	margin-top: 10px;
}

.detail-desc h3 {
	line-height: 1.2em;
	color: #fff;
}
.carousel {
	margin-bottom: 0;
}
.no-touch .carousel:hover .carousel-control {
	opacity: 1;
	filter: alpha(opacity=100);
}
.carousel-indicators {
    left: 0;
    right: 0;
    top: auto;
    bottom: 15px;
    text-align: center;
}
.carousel-indicators li {
	float: none;
	display: inline-block;
}
.carousel-control {
	/*position: absolute;*/
	top: 47%;
	left: -30px;
	width: 60px;
	height: 60px;
	/*margin-top: -20px;*/
	font-size: 30px;
	line-height: 60px;
	/*color: #fff;*/
	/*text-align: center;*/
	background: #333;
	border: 0;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	opacity: .5;
	filter: alpha(opacity=50);
		-webkit-transition: all 200ms ease-out;
	   -moz-transition: all 200ms ease-out;
	     -o-transition: all 200ms ease-out;
	    -ms-transition: all 200ms ease-out;
	        transition: all 200ms ease-out;
}
.no-touch .carousel-control {
	opacity: 0;
	filter: alpha(opacity=0);
}
.carousel-control.right {
	right: -30px;
	left: auto;
}
.no-touch .carousel-control:hover {
	color: #ff3300;
	text-decoration: none;
	opacity: 1;
	filter: alpha(opacity=100);
}

.carousel-inner img, .detail img {
	width: 100%;
}

/* Google Maps */

#map-canvas {
	margin: 0;
	padding: 0;
	height: 400px;

}
#map-canvas img {
	max-width: none;
}
/* Logo in the nav bar */
.brand {
	padding:0px 0px !important; 
}

/* Reference logos */
.refer-left {
  margin-bottom: 30px;
  margin-right: 10px;
}
.refer {
  margin-bottom: 30px;
}

/* button jmei */
.btn-jmei {
  background-color: hsl(45, 40%, 66%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cab985", endColorstr="#cab985");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#cab985), to(#cab985));
  background-image: -moz-linear-gradient(top, #cab985, #cab985);
  background-image: -ms-linear-gradient(top, #cab985, #cab985);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cab985), color-stop(100%, #cab985));
  background-image: -webkit-linear-gradient(top, #cab985, #cab985);
  background-image: -o-linear-gradient(top, #cab985, #cab985);
  background-image: linear-gradient(#cab985, #cab985);
  border-color: #cab985 #cab985 hsl(45, 40%, 66%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.00);
  -webkit-font-smoothing: antialiased;
}

.btn-jmei:hover,
.btn-jmei:focus,
.btn-jmei:active,
.btn-jmei.active,
.btn-jmei.disabled,
.btn-jmei[disabled] {
  background-color: hsl(48, 74%, 67%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e9d06c", endColorstr="#e9d06c");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#e9d06c), to(#e9d06c));
  background-image: -moz-linear-gradient(top, #e9d06c, #e9d06c);
  background-image: -ms-linear-gradient(top, #e9d06c, #e9d06c);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9d06c), color-stop(100%, #e9d06c));
  background-image: -webkit-linear-gradient(top, #e9d06c, #e9d06c);
  background-image: -o-linear-gradient(top, #e9d06c, #e9d06c);
  background-image: linear-gradient(#e9d06c, #e9d06c);
  border-color: #e9d06c #e9d06c hsl(48, 74%, 67%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.00);
  -webkit-font-smoothing: antialiased;
}


.btn-jmei:active,
.btn-jmei.active {
  background-color: #bd9726 \9;
}


/* Flags in the nav bar */
/* icons */
[class^="cus-flag-"],
[class*=" cus-flag-"] {
  display: inline-block;
  width: 17px;
  height: 16px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-center;
  background-image: url("../img/flags-icons.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}
[class^="cus-flag-"]:last-child,
[class*=" cus-flag-"]:last-child {
  *margin-left: 0;
}
/* icons code below */
.cus-flag-be{ background-position: 0 0; width: 16px; height: 11px; } 
.cus-flag-de{ background-position: -21px 0; width: 16px; height: 11px; } 
.cus-flag-fr{ background-position: -42px 0; width: 16px; height: 11px; } 
.cus-flag-gb{ background-position: -63px 0; width: 16px; height: 11px; } 
.cus-flag-nl{ background-position: -84px 0; width: 16px; height: 11px; } 
.cus-flag-us{ background-position: -105px 0; width: 16px; height: 11px; } 



.sidenavmix {
  background-color: #fff;
  background-image: none;
}
.sidenavmix > .active > a {
  position: relative;
  z-index: 2;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}


/* Sidenav 
-------------------------------------------------- */

.sidenav {
  width: 228px;
  margin: 30px 0 0;
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.sidenav > li > a {
  display: block;
  width: 190px \9;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.sidenav > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.sidenav .icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.sidenav > li > a:hover {
  background-color: #f5f5f5;
}
.sidenav a:hover .icon-chevron-right {
  opacity: .5;
}
.sidenav .active .icon-chevron-right,
.sidenav .active a:hover .icon-chevron-right {
  background-image: url(../img/glyphicons-halflings-white.png);
  opacity: 1;
}
.sidenav.affix {
  top: 40px;
}
.sidenav.affix-bottom {
  position: absolute;
  top: auto;
  bottom: 270px;
}

/* Bootstrap 4.3.1 embed
------------------------- */
.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}
 
.embed-responsive::before {
  display: block;
  content: "";
}
 
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
 
.embed-responsive-21by9::before {
  padding-top: 42.857143%;
}
 
.embed-responsive-16by9::before {
  padding-top: 56.25%;
}
 
.embed-responsive-4by3::before {
  padding-top: 75%;
}
 
.embed-responsive-1by1::before {
  padding-top: 100%;
}
